div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
body,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,
td {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

html {
	overflow-y: scroll;
	font-size: 15px;
}

body,
input,
textarea,
select {
	color: #474342;
}

body,
p,
ul,
dl,
dd,
form,
textarea,
input,
ol,
h3 {
	/*font-size: 16px;*/
}

ul,
ol,
td,
th {
	padding: 0;
	list-style: none outside;
}

a {
	color: #515151;
	text-decoration: none;
	transition: color 0.2s;
}

a:hover {
	color: #474342;
}

a,
button,
li {
	-webkit-tap-highlight-color: transparent;
}

i,
strong,
em {
	font-style: normal;
	font-weight: normal;
}

a:focus,
input,
textarea,
select,
button {
	outline: none;
}

textarea {
	overflow: auto;
	resize: none;
}

body {
	/*padding-top: 55px;*/
}

input,
textarea,
select {
	font-size: 100%;
}

img {
	border: 0;
	vertical-align: top;
	max-width: 100%;
}

table {
	border-collapse: collapse;
}

html {
	font-size: 62.5%;
}

body div.max_width {
	background: #fff;
	width: 100%;
	margin: auto;
	margin: 8px 0;
	padding: 0 15px;
	box-sizing: border-box;
	border-top: 5px solid #ee
}


/*导航*/

.mobile-button {
	position: relative;
	background: 0 0;
	width: 26px;
	height: 16px;
	margin-top: 7px;
}

.mobile-button:before,
.mobile-button:after,
.mobile-button span {
	background-color: #fff;
	-webkit-transition: all ease .238s;
	-moz-transition: all ease .238s;
	transition: all ease .238s
}

.mobile-button:before,
.mobile-button:after {
	content: '';
	position: absolute;
	top: 0;
	height: 2px;
	width: 100%;
	left: 0;
	top: 50%;
	-webkit-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%
}

.mobile-button span {
	position: absolute;
	width: 100%;
	height: 2px;
	left: 0;
	top: 50%;
	overflow: hidden;
	text-indent: 200%
}

.mobile-button:before {
	-webkit-transform: translate3d(0, -7px, 0);
	-moz-transform: translate3d(0, -7px, 0);
	transform: translate3d(0, -7px, 0)
}

.mobile-button:after {
	-webkit-transform: translate3d(0, 7px, 0);
	-moz-transform: translate3d(0, 7px, 0);
	transform: translate3d(0, 7px, 0)
}

.mobile-button.active span {
	opacity: 0
}

.mobile-button.active:before {
	-webkit-transform: rotate3d(0, 0, 1, 45deg);
	-moz-transform: rotate3d(0, 0, 1, 45deg);
	transform: rotate3d(0, 0, 1, 45deg)
}

.mobile-button.active:after {
	-webkit-transform: rotate3d(0, 0, 1, -45deg);
	-moz-transform: rotate3d(0, 0, 1, -45deg);
	transform: rotate3d(0, 0, 1, -45deg)
}

.top_header {
	width: 100%;
	z-index: 999;
	background: #fff;
}

.logo {
	width: 100%;
	background: -webkit-linear-gradient(top, #00A1E9, #0086DF);
	padding: 11px 10px 0 10px;
	box-sizing: border-box;
	display: flex;
	justify-content: space-between;
	z-index: 999;
	height: 55px;
	box-shadow: 0 0 10px #eee;
}

.logo img {
	width: 120px;
	max-height: 26px;
	padding-top: 5px;
}

.nav_logo .search {
	float: right;
	margin-top: 15px;
	background: #fff;
	position: absolute;
	right: 0;
}

.nav_logo .search {
	float: right;
	margin-top: 15px;
	background: #fff;
	position: absolute;
	right: 0;
	height: 30px;
}

.logo .search {
	width: 45%;
}

form {
	padding: 0 25px 0 8px;
	height: 30px;
	-webkit-transition: .5s;
	transition: .5s;
	border-radius: 2px;
	background: url(../img/sears.png) no-repeat 95% 6px;
	background-size: 13%;
	position: relative;
	background-color: #fff;
	border: 1px solid #fff;
	margin: 1px auto;
}

input,
button {
	border: none;
	outline: none;
}

.bar6 input {
	height: 30px;
	border: none;
	outline: none;
	width: 95%;
	background: #fff;
	color: #333;
	border-radius: 20px;
}

.bar6 button {
	position: absolute;
	height: 30px;
	width: 30px;
	right: 0px;
	top: 0;
	cursor: pointer;
	background: none;
	border: none;
}

.bar6 button:active {
	outline: none;
}

.navs {
	overflow: hidden;
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid #eee;
	padding: 8px 5px;
	box-sizing: border-box;
	background: #F8F8F8;
	width: 100%;
}

.searfrom::-webkit-input-placeholder {
	color: #666;
	font-size: 12px;
}

.searfrom::-moz-placeholder {
	color: #666;
	font-size: 10px;
}

.searfrom::-ms-input-placeholder {
	color: #666;
	font-size: 10px;
}


/*侧边栏*/

.topnav {
	width: 100%;
	background: #fff;
	box-shadow: 0px 2px 4px #ccc;
	border-bottom: 1px solid #CCC;
	/*display: none;*/
}

.topnav ul {
	background: #fff;
	width: 100%;
	overflow: hidden;
	/*滚动*/
	/*overflow-x: scroll;
	display: flex;
	justify-content: space-between;
	z-index: 2;*/
}

.topnav ul li {
	box-sizing: border-box;
	line-height: 40px;
	display: inline-block;
	width: 25%;
	float: left;
	text-align: center;
}

.topnav ul li a {
	color: #00A1E9;
	padding: 0 5px;
	display: inline-block;
	font-size: 16px;
	box-sizing: border-box;
	white-space: nowrap;
}

.topnav ul li.active a {
	/*color: #ce3a3a;*/
	/*border-bottom: 2px solid #ce3a3a;*/
}

.gaoindex {
	position: relative;
	text-align: center;
	height: 80px;
	overflow: hidden;
}

.gaoindex img {
	height: 80px;
	width: 100%;
}

.gaoindex img.close {
	width: 25px;
	height: 25px;
	position: absolute;
	top: 0;
	right: 0;
}

.guangao .gaos {
	width: 100%;
}


/*===========================*/


/*轮播*/


/*====*/

.swiper-container1 {
	height: 24rem;
	width: 100%;
	overflow: hidden;
	position: relative;
}

.swiper-container1 img {
	width: 100%;
	height: 24rem;
}

.swiper-container1 .swiper-slide {
	position: relative;
}

.swiper-container1 .swiper-wrapper p {
	position: absolute;
	left: 0;
	bottom: 0;
	line-height: 40px;
	background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 8%, rgba(0, 0, 0, 0.24) 40%, rgba(0, 0, 0, 0.29) 47%, rgba(0, 0, 0, 0.65) 95%);
	background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 8%, rgba(0, 0, 0, 0.24) 40%, rgba(0, 0, 0, 0.29) 47%, rgba(0, 0, 0, 0.65) 95%);
	width: 100%;
	font-size: 15px;
	padding: 0 10px;
	box-sizing: border-box;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	font-weight: normal;
	color: ghostwhite;
	padding-right: 20%;
}

.pagination {
	position: absolute;
	z-index: 20;
	bottom: 0 !important;
	width: 20% !important;
	text-align: center;
	line-height: 40px;
	left: 80% !important;
	color: #fff;
	font-size: 15px;
}

.swiper-pagination-current {
	color: #00A1E9;
	font-size: 18px;
}


/*
.swiper-pagination-bullet-active {
	background: #ce3a3a;
}*/

.tai_box {
	padding: 0 10px;
	box-sizing: border-box;
	background: #f9f9f9;
	padding-bottom: 20px;
}


/*内容*/


/*列表*/

.content-ajax div.article {
	border-bottom: 1px solid #e5e5e5;
	padding: 15px 0;
	position: relative;
	box-sizing: border-box;
	width: 100%;
	overflow: hidden;
}

.content-ajax div.article:last-child {
	border: none;
}

div.article .time {
	z-index: 400;
	font-size: 13px;
	color: #999;
}

.entry-site {
	font-size: 14px;
}

.entry-img .sort {
	padding: 5px 12px;
	background: rgb(255, 90, 0);
	font-size: 14px;
	color: #fff;
	line-height: 1;
	position: absolute;
	top: 0;
	left: 0;
}

.entry-content {
	overflow: hidden;
	box-sizing: border-box;
}

.entry-title {
	margin-bottom: 5px;
	font-size: 15px;
	font-weight: normal;
	line-height: 22px;
}

.entry-title:hover {
	opacity: 0.9;
}

.entry-img {
	float: left;
	position: relative;
	overflow: hidden;
	margin-right: 10px;
}

.entry-img img {
	width: 120px;
	height: 80px;
}


/*=========*/


/*page*/

.clear {
	clear: both;
}

.pages {
	text-align: center;
	font-size: 14px;
	padding: 20px 0;
	width: 100%;
	background: #fff;
}

.pages a {
	color: #4E4E4E;
	border: 1px solid #EAEAEA;
	padding: 5px 10px;
	display: inline-block;
	border-radius: 5px;
}

.pages span {
	color: #FFF;
	background-color: #333;
	border: 1px solid #333;
	padding: 5px 10px;
	cursor: pointer;
	border-radius: 2px;
}


/*详情*/

.article-list-btns {
	padding: 10px;
	box-sizing: border-box;
	font-size: 14px;
	font-family: monospace;
	line-height: 24px;
}

.top_title {
	padding: 20px 10px 0 10px;
	box-sizing: border-box;
	border-bottom: 1px solid #eee;
	margin-bottom: 15px;
}

.con_tit {
	font-weight: normal;
	line-height: 28px;
	margin-bottom: 15px;
	text-align: left;
	font-size: 18px;
}

.art-info {
	font-size: 13px;
	color: #999;
	width: 100%;
	padding-bottom: 10px;
}

.detail {
	padding: 0 10px;
	box-sizing: border-box;
}

.detail .content {
	padding-top: 10px;
}

.detail .content p {
	line-height: 24px;
	font-size: 15px;
	text-indent: 2em;
	font-family: serif;
	padding-bottom: 10px;
}

.detail .content img {
	display: block;
	max-width: 90%;
	margin: 10px auto;
}


/*详情0*/


/*详情0*/

.title_xq {
	margin: 30px 0 15px 0;
	margin-bottom: 30px;
	border-bottom: 1px solid #eee;
}

.detail_top {
	width: 100%;
}

.title_xq h2 {
	font-size: 32px;
	font-weight: 700;
	color: #000;
	line-height: 50px;
	text-align: center;
}

.userCreateTime {
	padding: 20px 0 10px 0;
	font-size: 14px;
}

.userCreateTime span {
	display: inline-block;
	color: #333;
	padding-left: 20px;
}

.content_tex {
	font-size: 16px;
	line-height: 25px;
	color: #444;
	padding: 0 20px;
}

.content_tex p {
	text-indent: 2em;
	line-height: 35px;
}

.content_tex img {
	display: block;
	margin: 10px auto;
}

.headline>ul>li {
	padding: 15px 0;
	line-height: 25px;
	border-bottom: 1px solid #e2e2e2;
	overflow: hidden;
}

.headline>ul>li>a {
	font-size: 16px;
	overflow: hidden;
}

.channel-tit {
	position: relative;
	height: 40px;
	border-top: 1px solid #00A1E9;
	border-bottom: 1px solid #e2e2e2;
	background: #fff;
	margin: 0 0 2% 0;
}

.channel-tit>a {
	position: absolute;
	left: 12px;
	font-size: 16px;
	bottom: -2px;
	color: #00A1E9;
	font-weight: bold;
	line-height: 40px;
	padding: 0 10px;
	border-bottom: 2px solid #e6252c;
}

.tai_img ul {
	overflow: hidden;
}

.tai_img ul li a {
	display: inline-block;
	width: 31.3%;
	float: left;
	margin-right: 2%;
	height: 100px;
	position: relative;
	margin-top: 10px;
}

.tai_img ul li a:nth-child(3n) {
	margin-right: 0;
}

.tai_img ul li a img {
	width: 100%;
	height: 100%;
}

.tai_img ul li p {
	position: absolute;
	background: rgb(0, 0, 0, 0.6);
	color: #fff;
	padding: 0 10px;
	box-sizing: border-box;
	left: 0;
	bottom: 0;
	font-size: 14px;
	width: 100%;
	line-height: 30px;
}

.tai_channel {
	overflow: hidden;
	padding: 20px 0 0 0;
}

.tai_channel .channel_img {
	width: 30%;
	height: 100px;
	float: left;
}

.tai_channel .channel_img img {
	width: 100%;
	height: 100%;
}

.tai_channel .channel_p {
	float: right;
	width: 67%;
}

.tai_channel .channel_p p {
	color: #000;
	line-height: 30px;
	display: inline-block;
	width: 100%;
}

.tai_channel .channel_p p a {
	color: #666;
	font-size: 15px;
}
.main .imgBox a {
	overflow: hidden;
	display: inline-block;
}
.main .imgBox img {
	float: left;
	width: 130px;
	height: 90px;
}
.main .tai_list li {
	font-size: 15px;
	height: 35px;
	line-height: 35px;
	overflow: hidden;
	position: relative;
	padding-left: 15px;
}
.main .tai_list li:after {
	position: absolute;
	top: 50%;
	left: 0;
	width: 4px;
	height: 4px;
	content: '';
	border-radius: 50%;
	margin-top: -2px;
	background: #089de2;
	display: block;
}
.main .imgBox p {
	margin-left: 140px;
	font-size: 16px;
	line-height: 25px;
	padding-top:10px;
}
.main .tai_list .imgBox{
	margin:20px 0 10px 0;
}
/*===========*/

.tai_img ul li p,.main .tai_list li a,
.tai_channel .channel_p p a {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	-ms-text-overflow: ellipsis;
	white-space: nowrap;
}

.entry-title,.main .imgBox p{
	display: -webkit-box !important;
	overflow: hidden;
	text-overflow: ellipsis;
	word-wrap: break-word;
	white-space: normal !important;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}


.footer {
	text-align: center;
	background-color: #333;
	padding: 10px 20px;
	box-sizing: border-box;
}

.footer,
.footer a,
.footer p {
	color: #fff;
	font-size: 13px;
	line-height: 23px;
}